.nav{
	width:914px;
}
.menu {
  margin: 0 auto;
  color: #E8DCC5;
  z-index:9;
  font-size:13px;
}
.menu a {
  display: block;
  padding: 0 16px;
  line-height: inherit;
  cursor: pointer;
  color:#E8DCC5;
}
.menu a,.menu a:hover{color:#E8DCC5;text-decoration:none}
.menu_menu {
  line-height: 45px;
  font-weight: 500;
  margin:0;
}
.menu_menu-item {
  display: inline-block;
  position: relative;
}
.menu_menu-item:hover {

}
.menu_menu-item:hover .menu_submenu {
  display: block;
}
.menu_submenu {
  font-weight: 300;
  text-transform: none;
  display: none;
  position: absolute;
  width: 200px;
  z-index:10;
  font-size:14px;
  background-color: #bebdbb;
}
.menu_submenu a{
	color:#373737;
}
ul.menu_submenu{
 border-top:2px solid #F60;	
 padding:0;
margin:0;
}
.menu_submenu-item:hover {
  background: rgba(255, 255, 255, 0.8);
}
.menu_submenu-item:hover a{
 color:#EB3D00;	
}
